@echo off
cls
echo.
echo         United Irishmen
echo.
echo Loading graphic and event files for next phase of the game
echo Please choose from the options below:
echo.
echo 1. Part 1:  Before 1801
echo 2. Part 2:  After 1801
echo.
choice /c:12 Enter your selection

if errorlevel 2 goto p2
if errorlevel 1 goto p1

:p1
echo.
echo Part 1:  Before 1801
copy rules1.txt rules.txt
copy events1.txt events.txt
DELEVENT united.sav
goto done

:p2
echo.
echo Part 2:  After 1801
copy rules2.txt rules.txt
copy events2.txt events.txt
DELEVENT united.sav
goto done

:done
echo.
exit
quit